prefix=/opt/local
includedir=${prefix}/include

targets=x11
gtk_binary_version=4.0.0
gtk_host=x86_64-darwin

Name: GTK
Description: GTK Unix print support
Version: 4.14.2
Requires: gtk4
Cflags: -I${includedir}/gtk-4.0/unix-print
